body {
    font-family: "Palatino", Georgia, serif;
    border: none;
    background-color: #add8e6;
}

.content {
    width: 900px;
    height: 800px;
    margin: 0 auto;
    background-color: white;
    padding: 0;
}

.error {
    color: red;
}

#nav {
    width: 900px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 0;
    background-color: blue;
    padding: 0;
    color: white;
    border: 1px solid white;
}

#nav li {
    display: inline;
    text-decoration: none;
    border-right: 1px solid #d3d3d3;
    border-left: none;
    text-align: center;
    width: 100px;
    padding: 3px 5px;
}

#nav ul li a {
    text-decoration: none;
    margin: 0 15px;
    padding: 3px;
    color: white;
}

#nav a:hover{
    color: #d3d3d3;
}

#nav ul li ul {
    display: none;
    padding: 5px;
    width: 130px;
    height: auto;
}

#nav ul li ul li {
    background-color: transparent;
}

#nav ul li:hover ul {
    display: block;
    position: absolute;
    background-color: #d3d3d3;
    font-size: 12pt;
    margin-left: 240px;
    opacity: 0.9;
    z-index: 1;
}

#nav ul #association:hover ul  {
    margin-left: 430px;
}

#nav ul li:hover ul li a {
    display: block;
    border-bottom: 1px solid #B2B28F;
    color: #000;
    padding: 0;
}

#nav ul li:hover ul li a:hover {
    color: #a9a9a9;
}

#nav ul li ul li a {
    color: #000;
}

#nav li .logout, .login {
    border: none;
}

.login {
    display: none;
}

.logout {
    display: none;
}

footer {
    text-align: center;
    background-color: #000;
    padding: 0;
    margin: -20px auto 0 auto;
    width: 900px;
    height: 20px;
}

footer a {
    text-decoration: none;
    color: #A3A354;
}

table {
    text-align: center;
    margin: 50px auto;
    width: 80%;
    border-collapse: collapse;
}

table th {
    background-color: blue;
    color: white;
}

table td {
    border-bottom: 1px dashed #d3d3d3;
}

table a {
    text-decoration: none;
    color: #000;
    font-size: 12pt;
}

table .date {
    width: 100px;
}

table .eventPadding {
    font-size: 10pt;
    width: 70px;
}

.more {
    color: #a9a9a9;
}